Bug 84832 - kdelibs and kde-i18n packages get installed, though i disabled them and used custom package selection
kdelibs and kde-i18n packages get installed, though i disabled them and used ...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-21 15:40 EST by axel c.
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:55:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description axel c. 2003-02-21 15:40:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
NOTE: This is for Phoebe3. I couldn't find an entry for it in version field.

I used Workstation Install, then chose 'Customise packages to be selected', and
i totally removed KDE and KDE Software Development, but kdelibs and kde-i18n for
all languages i wanted to install (es_ES and en_GB) were installed.

This is a minor annoyance since i could remove them later easily, but it made
install size grow by like 150mb.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Jeremy Katz 2003-02-21 16:49:53 EST
Did you have games selected for installation?
Comment 2 axel c. 2003-02-24 07:55:20 EST
hmmm, well i had gnome-games and xboard but i'm pretty sure i unselected the
rest (Maelstrom, Tuxracer, FreeCiv, etc).
Hope that helps
Comment 3 Jeremy Katz 2003-02-24 09:57:11 EST
If you had the games group selected and didn't explicitly deselect kdegames,
then you got kdegames which will pull in kde-i18n and kdelibs.
Comment 4 axel c. 2003-02-24 11:53:30 EST
hmmm...

(~) % rpm -qv kdegames
package kdegames is not installed

i never explicitly deinstalled kdegames so i guess i didn't select it during
install? 

apart from that, when i did rpm --erase kdelibs and kde-i18n it didnt report
kdegames needed it, so it wasn't installed.

Comment 5 Jeremy Katz 2003-06-29 16:46:13 EDT
This should be fixed with our current codebase.
Comment 6 Jeremy Katz 2006-04-24 14:55:40 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.